{% extends "base.html" %}

{% block title %}{{ benevole }} - Journal{% endblock %}

{% block breadcrumb %}
<li class="breadcrumb-item"><a href="{% url 'home' %}">Accueil</a></li>
<li class="breadcrumb-item"><a href="{% url 'benevoles' current_app %}">Bénévoles</a></li>
<li class="breadcrumb-item active" aria-current="page">{{ benevole }}</li>
{% endblock %}

{% block content %}
    <h2>Journal des modifications pour {{ benevole }}</h2>
    
    <div class="row mt-2 mb-2">
      <div class="col-12 col-md-9">
        {% include 'benevole/benevole_tabs.html' with active='journal' %}
      </div>
    </div>

    <table class="table">
      <thead>
        <tr>
          <th scope="col" class="quand">Quand</th>
          <th scope="col" class="qui">Qui</th>
          <th scope="col">Description</th>
        </tr>
      </thead>
      <tbody>
        {% for entry in object_list %}
        <tr>
          <td>{{ entry.quand|date:'d.m.Y H:i' }}</th>
          <td>{{ entry.qui.get_full_name }}</td>
          <td>{{ entry.description|safe }}</td>
        </tr>
        {% endfor %}
      </tbody>
    </table>

    {% include 'pagination.html' %}
{% endblock %}
